@charset "UTF-8";

.box_component.wrap {
    box-sizing: border-box;
}

.center {
    margin: 0 auto;
}

a:hover img {
    opacity: 1;
}

.title-line {
    display: inline-block;
    margin-bottom: 55px;
    padding: 20px 0 12px 0;
    font-size: 1.625rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.5;
}

.footer_note {
    max-width: 1280px;
    margin: 0 auto;
}

.footer_note .new_window_annotation {
    padding: 10px 40px 40px;
}

.footer_note .new_window_annotation img {
    width: 23px;
    margin-right: 16px;
    vertical-align: middle;
}

.icon-win {
    padding-right: 25px;
    background: url(../img/common/new-window-off.png) no-repeat;
    background-position: right center;
    background-size: 22px 22px;
}

a:hover.icon-win,
a:hover .icon-win {
    padding-right: 25px;
    background: url(../img/common/new-window-off.png) no-repeat;
    background-position: right center;
    background-size: 22px 22px;
}

.kv {
    margin-bottom: 80px;
}

.kv img {
    width: 100%;
}

.top_banner.txt_left .banner_area .pc::after {
    background-position: center top;
}

.top_banner .banner_txt_box {
    top: 120px;
}

.top_banner .banner_txt_box .headline {
    margin-bottom: 40px;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 2.5rem;
    letter-spacing: 0.07em;
    line-height: 1.2;
}

.top_banner .banner_txt_box .title {
    margin-bottom: 1em;
    font-size: 1.625rem;
    letter-spacing: 0.1em;
    line-height: 1;
}

.top_banner .banner_txt_box .description {
    font-size: 0.875rem;
    letter-spacing: 0.1em;
    line-height: 2;
}

.top_banner .banner_message {
    margin-bottom: 10px;
}

.top_banner .banner_message .pc:after {
    background: url(../img/top/top-img-mess-pc.png) no-repeat;
    background-size: cover;
}

.top_banner .banner_message .sp {
    margin-bottom: 25px;
}

.top_banner .banner_message .banner_txt_box {
    top: 125px;
}

.top_banner .banner_message .banner_txt_box .headline {
    margin-bottom: 40px;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 2.5rem;
    letter-spacing: 0.07em;
    line-height: 1.2;
}

.top_banner .banner_message .banner_txt_box .job_card .job {
    margin-bottom: 20px;
    font-size: 1rem;
    letter-spacing: 0.1em;
}

.top_banner .banner_message .banner_txt_box .job_card .name {
    font-size: 2.062rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1;
}

.top_banner .banner_job .pc:after {
    background: url(../img/top/top-img-job-pc.png) no-repeat;
    background-size: cover;
}

.top_banner .btn_more .more_text {
    font-size: 0.875rem;
}

.top_banner .banner_lower {
    height: auto;
    margin-bottom: 60px;
}

.top_banner .banner_lower .banner_txt_box {
    top: 50%;
    width: auto;
    transform: translateY(-50%);
}

.top_banner .banner_lower .headline {
    display: inline-block;
    margin-bottom: 0;
    font-size: 4.687rem;
    letter-spacing: 0.11em;
    line-height: 1.8;
}

.top_banner .banner_lower .title {
    margin-bottom: 50px;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 1.375rem;
    letter-spacing: 0.07em;
}

.top_banner .banner_lower .description {
    margin-bottom: 20px;
    font-size: 1.062rem;
    line-height: 2.11;
}

.top_banner .banner_lower_worklife {
    margin: 116px 0 80px;
}

.top_banner .banner_lower_worklife .banner_txt_box {
    position: absolute;
    left: 110px;
}

.top_banner .banner_lower_worklife .banner_txt_box .description {
    margin-bottom: 0;
    font-feature-settings: "palt";
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 1.8;
}

.top_banner .banner_lower_message {
    margin-bottom: 70px;
}

.top_banner .banner_lower_message .head_title {
    display: block;
    font-size: 1.375rem;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-weight: bold;
    letter-spacing: 0.07em;
    margin-bottom: 50px;
}

.top_banner .banner_lower_message .headline {
    margin-bottom: 40px;
    padding: 0 25px 0 10px;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 2.75rem;
    line-height: 1.45;
    font-weight: bold;
    letter-spacing: 0.07em;
}

.top_banner .banner_lower_message .job_card {
    padding-left: 10px;
}

.top_banner .banner_lower_message .job_card .job {
    margin-bottom: 20px;
    font-size: 0.9375rem;
    letter-spacing: 0.1em;
}

.top_banner .banner_lower_message .job_card .name {
    font-size: 1.75rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1;
}

.top_banner .banner_lower_message .job_card .name .en {
    margin-left: 25px;
    font-family: Helvetica, "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 0.75rem;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1;
    vertical-align: middle;
}

a .scale_photo {
    width: 100%;
    overflow: hidden;
}

a .scale_photo img {
    -webkit-backface-visibility: hidden;
    width: 100%;
    transform: scale(1);
    transform-origin: center center;
    backface-visibility: hidden;
    transition: transform 0.5s ease 0s;
}

a:hover .scale_photo img {
    -webkit-backface-visibility: hidden;
    transform: scale(1.08) rotate(0.1deg);
    backface-visibility: hidden;
}

.mb0 {
    margin-bottom: 0 !important;
}

@media screen and (max-width: 768px) {
    .box_component {
        box-sizing: border-box;
        margin: 0 auto;
        padding: 0 5.599vw;
    }

    .title-line {
        margin-bottom: 5.859375vw;
        padding: 0 0 1.3020833333vw 0;
        font-size: 4.6875vw;
    }

    .footer_note .new_window_annotation {
        margin: 0 5.599vw;
        padding: 6.5104166667vw 0;
    }

    .footer_note .new_window_annotation img {
        width: 5.7291666667vw;
        margin-right: 3.125vw;
    }

    .icon-win {
        padding-right: 8.53vw;
        background-size: auto 100%;
    }

    a:hover.icon-win,
    a:hover .icon-win {
        padding-right: 8.53vw;
        background-size: auto 100%;
    }

    .kv {
        margin-bottom: 50px;
    }

    .top_banner .banner_area {
        margin-bottom: 12vw;
        padding: 0;
    }

    .top_banner .banner_txt_box {
        margin-top: 20px;
    }

    .top_banner .banner_txt_box .headline {
        margin-bottom: 4.26vw;
        font-size: 7.2vw;
    }

    .top_banner .banner_txt_box .title {
        margin-bottom: 4.26vw;
        padding-top: 0;
        font-size: 4.8vw;
    }

    .top_banner .banner_txt_box .description {
        font-size: 3.46vw;
        letter-spacing: 0.025em;
    }

    .top_banner .banner_message {
        margin-bottom: 12vw;
        padding: 0;
    }

    .top_banner .banner_message .banner_txt_box {
        position: absolute;
        top: 21.33vw;
        left: 6.66vw;
        width: auto;
        margin-top: 0;
        color: #fff;
    }

    .top_banner .banner_message .banner_txt_box .headline {
        margin-bottom: 4vw;
        font-size: 8vw;
    }

    .top_banner .banner_message .banner_txt_box .job_card .job {
        margin-bottom: 12px;
        font-size: 2.93vw;
    }

    .top_banner .banner_message .banner_txt_box .job_card .name {
        font-size: 5.6vw;
    }

    .top_banner .btn_more {
        margin-bottom: 1.6vw;
    }

    .top_banner .btn_more .more_text {
        font-size: 3.73vw;
    }

    .top_banner .banner_lower {
        margin-bottom: 4.8177083333vw;
    }

    .top_banner .banner_lower .banner_txt_box {
        position: absolute;
        top: 50%;
        left: 9vw;
        margin-top: 0;
        color: #fff;
    }

    .top_banner .banner_lower .banner_txt_box dl {
        margin-right: 9vw;
    }

    .top_banner .banner_lower .headline {
        display: inline-block;
        margin-bottom: 3.33vw;
        font-size: 10.66vw;
    }

    .top_banner .banner_lower .title {
        margin-bottom: 6.66vw;
        font-size: 3.2vw;
    }

    .top_banner .banner_lower .description {
        margin-bottom: 0;
        font-size: 3.46vw;
    }

    .top_banner .banner_lower_worklife {
        margin: 21.3541666667vw 0 14.3229166667vw;
    }

    .top_banner .banner_lower_worklife .banner_txt_box {
        left: 5.599vw;
    }

    .top_banner .banner_lower_worklife .banner_txt_box .description {
        font-size: 4.6875vw;
    }

    .top_banner .banner_lower_message {
        margin-bottom: 10.4166666667vw;
    }

    .top_banner .banner_lower_message .banner_txt_box {
        top: inherit;
        bottom: 13.0208333333vw;
        transform: none;
    }

    .top_banner .banner_lower_message .headline {
        margin-bottom: 5.2083333333vw;
        padding: 0 6.5104166667vw 0 1.953125vw;
        font-size: 10.4166666667vw;
    }

    .top_banner .banner_lower_message .job_card {
        padding-left: 1.3020833333vw;
    }

    .top_banner .banner_lower_message .job_card .job {
        margin-bottom: 2.6041666667vw;
        font-size: 3.125vw;
    }

    .top_banner .banner_lower_message .job_card .name {
        font-size: 4.6875vw;
    }

    .top_banner .banner_lower_message .job_card .name .en {
        margin-left: 3.515625vw;
        font-size: 2.8645833333vw;
    }

}

@media screen and (min-width: 769px) {
    .box_component.wrap {
        padding: 0 110px;
    }
}

/*==============================================
修正・追加ページ
==============================================*/
@media screen and (max-width: 768px) {
    .menu_entry_sp {
        display: block;
        margin-bottom: 55px;
    }
}

.icon-win-w {
    position: relative;
}

.icon-win-w:before {
    position: absolute;
    content: '';
    background: url(../img/common/new-window-off-white.png) no-repeat center;
    background-size: cover;
    width: 12px;
    height: 12px;
    top: 50%;
    transform: translateY(-50%);
    right: 12px;
}

@media screen and (max-width: 768px) {
    .icon-win-w:before {
        right: 0;
    }
}

.icon-win-w:hover {
    text-decoration: none;
}

.icon-win-b {
    position: relative;
}

.icon-win-b:before {
    position: absolute;
    content: '';
    background: url(../img/common/new-window-off-black.png) no-repeat center;
    background-size: cover;
    width: 12px;
    height: 12px;
    top: 50%;
    transform: translateY(-50%);
    right: -20px;
}

.icon-win-b:hover {
    text-decoration: none;
}

.icon-win-b-eve {
    position: relative;
}

.icon-win-b-eve:before {
    position: absolute;
    content: '';
    background: url(../img/common/new-window-off-b-bold.png) no-repeat center;
    background-size: cover;
    width: 16px;
    height: 16px;
    top: 50%;
    transform: translateY(-50%);
    right: -28px;
}

.icon-win-b-eve:hover {
    text-decoration: none;
}

/*==============================================
// event.html    
==============================================*/
.t-event {
    max-width: 1060px;
}

@media screen and (max-width: 768px) {
    .t-event {
        margin-top: 40px;
    }
}

.event-section {
    position: relative;
    margin-bottom: 90px;
}

@media screen and (max-width: 768px) {
    .event-section {
        margin-bottom: 70px;
    }
}

.event-section-head {
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 2.25rem;
    line-height: 1;
    text-align: center;
    letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
    .event-section-head {
        font-size: 1.375rem;
    }
}

.event-section-detail {
    background-color: #fbefdd;
    margin-top: 30px;
    width: auto;
    padding: 60px 60px 76px;
}

@media screen and (max-width: 768px) {
    .event-section-detail {
        padding: 30px 20px 60px;
    }
}

.event-section-detail-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.event-section-detail-list {
    background-color: #f19514;
    height: 130px;
    margin-bottom: 8px;
    display: block;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .event-section-detail-list {
        height: 116px;
    }
}

.event-section-detail-list:nth-child(1),
.event-section-detail-list:nth-child(2),
.event-section-detail-list:nth-child(3) {
    width: calc((100% - 16px) / 3);
}

@media screen and (max-width: 768px) {

    .event-section-detail-list:nth-child(1),
    .event-section-detail-list:nth-child(2),
    .event-section-detail-list:nth-child(3) {
        width: 100%;
    }
}

.event-section-detail-list:nth-child(4),
.event-section-detail-list:nth-child(5) {
    width: calc((100% - 8px) / 2);
}

@media screen and (max-width: 768px) {

    .event-section-detail-list:nth-child(4),
    .event-section-detail-list:nth-child(5) {
        width: 100%;
    }
}

.event-section-detail-list:nth-child(4) p br,
.event-section-detail-list:nth-child(5) p br {
    display: none;
}

@media screen and (max-width: 768px) {

    .event-section-detail-list:nth-child(4) p br,
    .event-section-detail-list:nth-child(5) p br {
        display: block;
    }
}

.event-section-detail-list:nth-child(1) .event-section-detail-icon {
    width: 34px;
    margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
    .event-section-detail-list:nth-child(1) .event-section-detail-icon {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 768px) {
    .event-section-detail-list:nth-child(1) p br {
        display: none;
    }
}

.event-section-detail-list:nth-child(2) .event-section-detail-icon {
    width: 41px;
    margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
    .event-section-detail-list:nth-child(2) .event-section-detail-icon {
        margin-bottom: 10px;
    }
}

.event-section-detail-list:nth-child(3) .event-section-detail-icon {
    width: 41px;
    margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
    .event-section-detail-list:nth-child(3) .event-section-detail-icon {
        margin-bottom: 20px;
    }
}

.event-section-detail-list:nth-child(4) .event-section-detail-icon {
    width: 45px;
    margin-bottom: 20px;
    margin-top: 18px;
}

@media screen and (max-width: 768px) {
    .event-section-detail-list:nth-child(4) .event-section-detail-icon {
        margin-top: 8px;
        margin-bottom: 10px;
    }
}

.event-section-detail-list:nth-child(5) .event-section-detail-icon {
    width: 43px;
    margin-top: 18px;
    margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
    .event-section-detail-list:nth-child(5) .event-section-detail-icon {
        margin-bottom: 18px;
    }
}

.event-section-detail-list p {
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 1.3125rem;
    font-weight: bold;
    line-height: 1.4;
    margin: auto 0;
    text-align: center;
    letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
    .event-section-detail-list p {
        font-size: 1.125rem;
        line-height: 1.3;
        margin: auto;
    }
}

.event-section-detail-list p span {
    font-size: 0.9375rem;
}

@media screen and (max-width: 768px) {
    .event-section-detail-list p span {
        font-size: 0.875rem;
    }
}

.event-section-detail-icon {
    margin: 16px auto auto;
    height: auto;
}

@media screen and (max-width: 768px) {
    .event-section-detail-icon {
        margin: 10px auto auto;
    }
}

.event-section-detail-icon img {
    width: 100%;
    height: auto;
}

.event-section-detail-head {
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
    .event-section-detail-head {
        font-size: 1.25rem;
        text-align: left;
    }
}

.event-section-detail-text {
    margin: 45px auto 0;
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 0.9375rem;
    line-height: 2;
    letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
    .event-section-detail-text {
        max-width: unset;
        font-size: 0.875rem;
        margin: 24px auto 0;
    }
}

.event-section-detail-name {
    display: block;
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 0.9375rem;
    font-weight: bold;
    line-height: 2;
    margin: 40px auto 20px;
    text-align: center;
    letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
    .event-section-detail-name {
        max-width: unset;
        font-size: 0.875rem;
        margin: 30px auto 16px;
    }
}

.event-section-detail-sm {
    margin: 10px auto 0;
}

.event-section-detail-sm p {
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 0.75rem;
    line-height: 1.4;
    margin: auto 0;
    text-align: center;
    letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
    .event-section-detail-sm p {
        font-size: 0.75rem;
    }
}

.event-section-merit {
    background-color: #fbefdd;
    margin-top: 30px;
}

.event-section-merit-list {
    display: flex;
    padding-top: 50px;
    padding-bottom: 70px;
}

@media screen and (max-width: 768px) {
    .event-section-merit-list {
        display: block;
        padding: 35px 30px 50px;
    }
}

.event-section-merit-item {
    position: relative;
    width: 33%;
}

@media screen and (max-width: 768px) {
    .event-section-merit-item {
        width: auto;
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 768px) {
    .event-section-merit-item:last-child {
        margin-bottom: 0;
    }
}

.event-section-merit-number {
    position: relative;
    display: flex;
    align-items: center;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background-color: #f19514;
    margin: auto;
}

@media screen and (max-width: 768px) {
    .event-section-merit-number {
        width: 45px;
        height: 45px;
    }
}

.event-section-merit-number span {
    display: block;
    font-family: "Helvetica";
    font-size: 1.375rem;
    font-weight: bold;
    color: #fff;
    margin: auto;
}

@media screen and (max-width: 768px) {
    .event-section-merit-number span {
        font-size: 1.25rem;
    }
}

.event-section-merit-title {
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 1.3125rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    margin-top: 36px;
    letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
    .event-section-merit-title {
        font-size: 1.125rem;
    }
}

.event-section-merit-image {
    margin: auto;
}

.event-section-merit-image img {
    width: 100%;
    height: auto;
}

.event-section-merit-image.merit_1 {
    width: 84px;
    margin-top: 50px;
}

@media screen and (max-width: 768px) {
    .event-section-merit-image.merit_1 {
        margin-top: 50px;
    }
}

.event-section-merit-image.merit_2 {
    width: 78px;
    margin-top: 52px;
}

@media screen and (max-width: 768px) {
    .event-section-merit-image.merit_2 {
        margin-top: 45px;
    }
}

.event-section-merit-image.merit_3 {
    width: 84px;
    margin-top: 30px;
}

@media screen and (max-width: 768px) {
    .event-section-merit-image.merit_3 {
        margin-top: 24px;
    }
}

.event-section-merit-text {
    max-width: 218px;
    margin: 22px auto 0;
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 0.875rem;
    line-height: 2;
    letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
    .event-section-merit-text {
        max-width: unset;
        font-size: 0.8125rem;
    }
}

.event-section-flow {
    margin-top: 30px;
}

.event-section-flow-wrap img {
    width: 100%;
    height: auto;
}

.event-section-text {
    margin-bottom: 40px;
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 0.875rem;
    line-height: 2;
    letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
    .event-section-text {
        max-width: unset;
        font-size: 0.8125rem;
        margin-bottom: 40px;
    }
}

.event-section-text a {
    position: relative;
    display: inline-block;
    color: #000;
    text-decoration: none;
    border-bottom: solid 1px #000;
}

.event-section-text a:before {
    position: absolute;
    content: '';
    background: url(../img/common/new-window-off.png) no-repeat center;
    background-size: cover;
    width: 23px;
    height: 23px;
    top: 50%;
    transform: translateY(-50%);
    right: -40px;
}

@media screen and (max-width: 768px) {
    .event-section-text a:before {
        right: -28px;
    }
}

.event-entry-button {
    position: relative;
    display: flex;
    max-width: 855px;
    background-color: #F29614;
    padding: 45px 0;
    margin: auto;
}

@media screen and (max-width: 768px) {
    .event-entry-button {
        padding: 30px 0;
    }
}

.event-entry-button:hover {
    text-decoration: none;
}

.event-entry-button p {
    font-family: "Helvetica";
    font-size: 1.375rem;
    color: #000;
    margin: auto;
}

@media screen and (max-width: 768px) {
    .event-entry-button p {
        font-size: 1.25rem;
    }
}

.event-mailto-button {
    width: 48%;
}

@media screen and (max-width: 768px) {
    .event-mailto-button {
        width: auto;
        margin-bottom: 16px;
    }
}

.event-mailto-button p {
    font-family: "Helvetica";
    font-size: 1.125rem;
    color: #000;
    margin: auto;
}

@media screen and (max-width: 768px) {
    .event-mailto-button p {
        font-size: 0.875rem;
    }
}

.event-entry-wrap {
    display: flex;
    justify-content: space-between;
}

@media screen and (max-width: 768px) {
    .event-entry-wrap {
        display: block;
    }
}

.event-entry-link {
    font-family: "Noto Sans", "Noto Sans JP", "Noto Sans SC", "Noto Sans KR", sans-serif;
    font-size: 0.875rem;
    text-align: center;
    margin-top: 35px;
}

@media screen and (max-width: 768px) {
    .event-entry-link {
        margin-bottom: 140px;
    }
}